# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = irpf
pkgbase = irpf
xdata = pkgtype=pkg
pkgver = 2026.1.4-1
pkgdesc = Brazilian physical person income tax (IRPF) program
url = https://www.gov.br/receitafederal/pt-br/centrais-de-conteudo/download/pgd/dirpf
builddate = 1780351495
packager = Garuda Builder <team@garudalinux.org>
size = 86776158
arch = any
license = LicenseRef-Custom
depend = hicolor-icon-theme
depend = java-runtime=17
depend = sh
optdepend = cups: for print support
optdepend = gvfs: for importing pre-filled data from a gov.br account
makedepend = icoutils
